/* hero style */
.section-hero.video {
    max-height: 500px;
    overflow: hidden;
}
.hero-text-box {
    position: absolute;
    z-index: 1;
    right: 50%;
    bottom: 50%;
    transform: translate(50%, 50%);
    text-align: center;
    color: white;
}
.section-hero img{
    width:100%;
    object-fit:cover;
}
.section-hero{
    position:relative;
}
/* Brands style */
.brands-carousel .owl-stage{
    display:table;
    margin:0 auto;
}
/* banner style */
.item-banner img {
    width: 100%;
    object-fit: cover;
}
/* feature style */
.item-feature {
    text-align: center;
}
.bg-feature{
    background:#e6e6e6;
}
/* Counter style */
.bg-counter{
    background:#d6d6d6;
}
.counter-item {
    text-align: center;
    font-size: 16px;
}
.counter-num {
    font-family: var(--bold_font);
    font-size: 20px;
}
/* Teams style */

.team-item {
    margin: 10px 0;
    text-align: center;
    min-height: 175px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 30px;
    box-shadow: 0px 3px 20px rgb(58 133 32 / 12%);
    border-radius: 20px;
    position:relative;
}
.team-item:before{
    content: "\e927";
    font-family: "icomoon";
    font-size: 20px;
    color: #ECEFEA;
    transform: rotate(-135deg);
    position: absolute;
    right: 2px;
    top: -8px;
    transition: .3s;
}
.team-img{
    flex: 0 0 116px;
    max-width: 116px;
    border-radius: 5px;
    overflow: hidden;
}
.team-img img{
    width:100%;
    object-fit:contain;
}
.team-content > a {
    display: block;
    line-height: 1;
    padding: 5px;
}
.teams-social a {
    display: inline-block;
    padding: 7px 5px;
    line-height: 1;
    margin: 0 3px;
}
.team-meta {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 1px solid #e6e6e6;
    padding: 5px 0 15px;
    margin-bottom: 10px;
}

.team-content {
    text-align:right;
    padding-right: 30px;
}
.team-content p{
    text-align: justify;
}
.team-meta div span{
    font-size: 13px;
}
.team-meta div.name {
    margin-left: 20px;
}
.team-meta div span:first-child{
    color:#adadad;
    margin-left:6px;
}
/* testimonial style */
.owl-testimonials.owl-carousel .owl-nav button.owl-prev,
.owl-testimonials.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    line-height: 1;
}
.owl-testimonials .owl-nav button.owl-prev {
    right: -37px;
}
.owl-testimonials .owl-nav button.owl-next {
    left: -37px;
    transform: rotatey(
            -180deg
    ) translateY(-50%)!important;
}

.owl-testimonials.owl-carousel .owl-nav button.disabled{
    opacity:0.5;
}

/* CTA STYLE*/
.section-cta .cta-wrap{
    padding:2rem 0 1rem;
    text-align:center;
}
.section-cta .cta-desc-wrap {
    margin: 10px 0;
}
@keyframes anime4 {
    0%{opacity:0;transform:scaleY(0.8) translateY(10px);}
    20%{opacity:0;transform:scaleY(0.8) translateY(10px);}
    100%{transform:scaleY(1) translateY(0px);opacity:1;}
}
#pageswitch .active .slider-data p{

    animation:anime5 0.9s linear forwards;
}
@keyframes anime5 {
    0%{opacity:0;transform: translateY(30px);}
    20%{opacity:0;transform: translateY(30px);}
    100%{transform: translateY(0px);opacity:1;}
}
#pageswitch .active .slider-data h4{

    animation:anime4 0.8s linear forwards;
}
@keyframes anime6 {
    0%{opacity:0;transform: translateY(50px);}
    20%{opacity:0;transform: translateY(50px);}
    100%{transform: translateY(0px);opacity:1;}
}
#pageswitch .active .slider-data .button{

    animation:anime6 1s linear forwards;
}

.slider-data .container{
    display:block;
}
@media screen and (max-width: 768px){
    .team-carousel{
        padding: 0 20px;
    }
    .team-content{
        padding-right: 20px;
    }
    .team-item{
        box-shadow: unset;
        border: 1px solid #ecefea;
        padding: 20px;
    }
    .team-item:before{
        font-size: 17px;
    }
    .team-meta {
        padding: 5px 0 10px;
        margin-bottom: 5px;
    }
    .team-img{
        max-width: 75px;
        flex: 0 0 75px;
    }
}
@media screen and (max-width: 450px){
    .team-item {
        display: block;
    }
    .team-img{
        float: right;
        margin: 0 0 0 10px;
    }
    .team-meta div span {
        font-size: 12px;
    }
    .team-img{
        max-width: 65px;
    }
    .team-meta {
        padding:0 0 5px;
        margin-bottom: 5px;
    }
    .team-meta div.name {
        margin-left: 0;
    }
}